Bug 1822128 - External link in deprecation notes of pipeline build strategy does not exist
Summary: External link in deprecation notes of pipeline build strategy does not exist
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 4.5.0
Assignee: Robb Hamilton
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks: 1822346 1822347
TreeView+ depends on / blocked
 
Reported: 2020-04-08 10:26 UTC by XiaochuanWang
Modified: 2020-07-13 17:26 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1768350
: 1822346 (view as bug list)
Environment:
Version: 4.3.0-0.nightly-2019-11-02-092336 Cluster ID: bd109f32-5ece-482e-9d5a-d9134371c898
Last Closed: 2020-07-13 17:26:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4980 0 None closed Bug 1822128: Fix bug where pipelines doc link is incorrect 2020-06-28 06:15:46 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:26:47 UTC

Comment 4 XiaochuanWang 2020-04-10 02:36:13 UTC
Now the link of "OpenShift Pipelines based on Tekton" is https://openshift.github.io/pipelines-docs/ which is valid.
Verified on 4.5.0-0.nightly-2020-04-09-192237

Comment 5 errata-xmlrpc 2020-07-13 17:26:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.